@media only screen and (max-width: 1700px){
	.main3-title0x .main3-title1 span{
		font-size: 80px;
	}
	.main3-title0x .main3-title1 i{
		font-size: 420px;
	}
	.main1-1{
		width: 832px;
	}
	.main1-2{
		height: 468px;
		padding: 40px 30px 0;
	}
	.main1-2-2{
		font-size: 22px;
	}
	.main1-2-1{
		font-size: 16px;
	}
	.main1-2-dl dd{
		margin-top: 30px;
	}
	.menu-middle dl{
		padding-top: 20px;
	}
	.menu-middle {
    padding-left: 50px;
    margin-top: 75px;
	}
	.menu-middle li+li {
    margin-left: 133px;
	}
	.menu-bottom{
		bottom: 5%;
	}
	.menu-bottom{
		padding-top: 3%;
	}
	.quanshu{
		padding-left: 260px;
	}
	.quanshu2-list dd{
		padding-right: 30px;
	}
	.quanshu2-dd1{
		width: 400px;
	}
	.danpian-h1{
		font-size: 34px;
	}
	.about1-bottom1 span{
		font-size: 65px;
	}
	.about4-dl{
		padding:  0 50px;
	}
	.xinwen2 li{
		padding-left: 0;
	}
	
	.xinwen2-div{
		width: 1130px;
	}
	.xinwen2 ul::after{
		left: 169px;
	}
	.xinwen2 li:hover .xinwen2-div::after {
    left: -101px;
    right: -250px;
	}
	.xinwen2 li:hover .xinwen2-date::before {
    width: 420px;
	}
	.product-xx1-2 {
    max-width: 360px;
    margin-top: 20px;
	}
	.product-xx1-3 {
    margin-top: 45px;
	}
	.product-con1 span{
		font-size: 115px;
	}
	.product-con1 i{
		font-size: 26px;
		line-height: 115px;
	}
	.product-con2{
		font-size: 24px;
	}
	.product-con3{
		font-size: 16px;
	}
	.product-con {
    overflow: hidden;
    padding: 30px 40px 0;
	}
	.header-ai{
		margin:35px 20px 0;
		margin:35px 0px 0;
	}
	.header-search{
    margin: 33px 20px 0;
	}
	.nav>ul>li+li {
    margin-left: 30px;
	}
	.main3-p{
		width: 1056px;
	}
	.main4-con1{
		font-size: 54px;
	}
	.main4-menu dd{
		font-size: 18px;
	}
	.main5 dd+dd {
    margin-left: 175px;
	}
	.foo1-1{
		width: 350px;
	}
}
@media only screen and (max-width: 1500px){
	.sanji-dl dd>a{
		font-size: 14px;
	}
	.sanji-dl dd+dd{
		margin-left: 35px;
	}
	.menu-bottom{
		bottom: 3.5%;
		padding-top: 3%;
	}
	.menu-middle dd{
		font-size: 16px;
	}
	.menu-middle-h1{
		font-size: 20px;
	}
	.menu-middle li+li {
      margin-left: 115px;
  }
	.menu-er img{
		margin-bottom: 12px;
	}
	.menu-dl dd+dd {
    margin-left: 90px;
	}
	.quanshu3-h1{
		padding: 0 20px;
		font-size: 17px;
		bottom: 10%;
	}
	.quanshu2-dd1 {
	  width: 325px;
	}
	.quanshu3-item .imgbox_a::after{
		height: 45%;
	}
	#header{
		height: 108px;
	}
	.banner-2{
		margin-top: 108px;
	}
	.danpian-h1{
		font-size: 30px;
	}
	.about6-1-con-wp {
    width: 550px;
    margin-left: 70px;
    margin-top: 100px;
	}
	.about1-top {
    padding: 100px 0;
	}
	.about2,.about3{
    padding: 100px 0;

	}
	.about5-list{
		padding: 0 50px;
	}
	.about .mm50 {
    margin-top: 60px;
	}
	.about5-list .owl-nav button.owl-prev{
		left: 0;
	}
	.about5-list .owl-nav button.owl-next{
		right: 0;
	}
	.about4-dl{
		padding:  0;
	}
	.about4-dl dd{
		width: 28.3333%;
		margin-left: 5%;
	}
	.about4-dl dl{
		margin-left: -5%;
	}
	.erji-title0{
		font-size: 45px;
	}
	.about2-h1{
		font-size: 22px;
	}
	.about2-h1::after{
		margin-top: 15px;
	}
	.about2-con{
		padding: 0 10%;
	}
	.about2-h2{
		font-size: 16px;
		margin-top: 15px;
	}
	.about1-bottom1{font-size: 16px;}
	.about1-bottom2{
		font-size: 16px;
		margin-top: 10px;
	}
	.about1-bottom-con{padding: 0 10%;}
	.about1-bottom1 span {
	  font-size: 44px;
	  padding-right: 10px;
	}
	.xinwen2-div::after{
		left: -30px;
	}
	.xinwen2 li:hover .xinwen2-div::after {
    left: -92px;
    right: -250px;
	}
	.xinwen2-div{
		width: 940px;
	}
	.contact3-input input[type="text"]{
		height: 60px;
		font-size: 18px;
	}
	.contact3-titie{
		font-size: 20px;
	}
	.contact-dl dd{
		padding-left: 50px;
		background-position: 0 center;
	}
	.map-wp{
		height: 480px;
	}
	.contact-con{
		padding: 40px 40px 30px;
	}
	.contact-h1{
		font-size: 26px;
	}
	.contact-dl dd span {
    padding-right: 20px;
	}
	.product-xx1{
		padding-bottom: 25px;
	}
	.product-xx1-3 {
	  margin-top: 40px;
	}
	.product-xx1-2 {
	  max-width: 300px;
	  margin-top: 22px;
	}
	.product-item+.product-item {
    margin-top:50px;
	}
	.product-con{
		padding: 25px 30px 0;
	}
	.product-con4 a.fl{
		font-size: 16px;
	}
	.product-con4 a.fr{
		font-size: 16px;
	}
	.product-con4{
		margin-top: 20px;
	}
	.product-con2{
		font-size: 18px;
		margin-top: 5px;
	}
	.product-con3 {
	  font-size: 15px;
	  margin-top: 10px;
	}
	.product-con1 span{
		font-size: 100px;
	}
	.product-con1 i{
		font-size: 24px;
		line-height: 100px;
	}
	.product-con2{
		font-size: 20px;
	}
	.product-con3{
		font-size: 16px;
	}
	.product-con {
    overflow: hidden;
    padding: 30px 40px 0;
	}
	.main4-menu dd{
		padding: 25px 30px;
	}
	.header-ai{
		margin:35px 15px 0;
		margin:35px 0px 0;
	}
	.header-search{
    margin: 33px 15px 0;
	}
	.logo {
    width: 160px;
    margin-top: 10px;
	}
	.header-right{
		padding-right:55px;
	}
	.header-menu{
		right: 0;
	}
	.nav>ul>li>a{
		font-size: 19px;
	}
	.nav>ul>li+li {
    margin-left: 25px;
	}
	.header-zy{
		width: 110px;
	}
	#header::after{
		height: 150px;
	}
	.fafa .flex-control-paging li a{
		width: 70px;
		height: 5px;
	}
	.fafa .flex-control-nav{
		bottom: 5%;
	}
	.main1-1-h1{
		font-size: 20px;
		padding: 0 120px 0 25px;
	}
	.main1-1{
		width: 713px;
		margin-right: 30px;
	}
	.main1-2{
		height: 401px;
		padding: 35px 35px 0;
	}
	.main1-2-1{
		font-size: 15px;
	}
	.main1-2-2{
		font-size: 20px;
		margin-top: 10px;
	}
	.main1-2-dl dd{
		margin-top: 24px;
	}
	.main1-3-item{
		padding: 35px 30px 30px;
	}
	.main1-3-3{
		font-size: 18px;
	}
	.main1-3-2{
		font-size: 22px;
	}
	.main2-1-1{
		font-size: 50px;
	}
	.main2-1-2{
		font-size: 36px;
		margin-top: 30px;
	}
	.main2-1-3{
		font-size: 17px;
	}
	.main2-1{
		/*width: 45%;*/
	}
	.main2-2{
		width: 550px;
		margin-top: 20px;
	}
	.main2-2 dd:nth-child(1){
		padding-right: 30px;
	}

	.main2-2 dd:nth-child(2){
		padding-left: 30px;
	}
	.main2-2 dd:nth-child(3){
		padding-right: 30px;
		margin-top: 90px;
	}

	.main2-2 dd:nth-child(4){
		padding-left: 30px;
		margin-top: 90px;
	}
	.main2-2-1 span{
		font-size: 62px;
	}
	.main2-2-2{
		font-size: 17px;
	}
	.main2-div{
		padding: 150px 0 170px;
	}
	
	.fmain2 .flex-control-paging li a{
		width: 70px;
		height: 5px;
	}
	.main3-title1 i{
		font-size: 100px;
	}
	.main3-title1 span{
		font-size: 24px;
	}
	.main3-p{
		font-size: 16px;
	}
	.main3-title2{
		font-size: 24px;
		margin-top: 45px;
	}

	video {
    object-fit: cover; /* 覆盖整个容器，可能会有部分视频内容被裁剪 */
	}

	.main3-p{
		width:948px;
	}
	.main3-title0x .main3-title1 i {
	  font-size: 375px;
	}
	.main3-title0x .main3-title1 span {
	  font-size: 70px;
	}
	.main3-list dd.cur .main3-con {
    padding: 0 30px 25px;

	}
	.main3-list dd>a{
		height: 700px;
	}
	.main3-list dl{
		height: 700px;
	}
	.main4-con1 {
	  font-size: 42px;
	}
	.main4-div{
		padding: 150px 50px 0;
	}
	.main4-div-wp {
    height: 700px;
	}
	.main5 dd>a img{
		margin-bottom: 25px;
		width: 80px;
	}
	.main5 dd+dd {
      margin-left: 135px;
  }
  .main5{
  	padding: 50px 0;
  }
  .foo1-1 {
    width: 310px;
    padding-left: 50px;
	}



	.foo1-2{
		width: 215px;
	}
	.foo1-3 li+li {
    margin-left: 60px;
	}
	.footer-1{
		padding: 40px 0;
	}
	.footer-2{
		padding: 30px 0;
	}
}
@media only screen and (max-width: 1200px){
	#header{
		display: none;
	}
	#header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	.banner{display: none;}
	.banner-x{display: block;}
	.main1{
		background-image: none;
	}
	.main1,.padd{
		padding: 50px 0;
	}
	.main1-1{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.main1-2{
		margin-top: 30px;
	}
	.fafa .flex-control-nav{
		bottom: 30px;
	}
	.fafa .flex-control-paging li a {
	  width: 50px;
	  height: 4px;
	}
	.main1-1-h1{
		height: auto;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		bottom: 30px;
	}
	.fmain1-1 .flex-control-nav{
		bottom: 50px;
	}
	.main1-bottom{
		display: none;
	}
	.main5{
		display: none;
	}
	.foo1-3{
		display: none;
	}
	.foo1-1{
		display: none;
	}
	.foo1-2{
		float: none;
		width: 100%;
		border:0;
		font-size: 0;
		text-align: center;
		height: auto;
	}
	.foo1-2 .er{
		display: inline-block;
		vertical-align: top;
		width: 100px;
	}
	.er+.er{
		margin-top: 0;
		margin-left: 50px;
	}
	.footer-2{
		padding: 15px 0;
	}
	.footer-2 .fl,
	.footer-2 .fr{
		float: none;
		text-align: center;
	}
	.main3-list dl{
		white-space: normal;
		height: auto;
	}
	.footer-1{
		padding: 30px 0 25px;
	}
	.main3-list dd{
		float: none;
		width: 100%!important;
		display: block;
	}
	.main3-list dd.cur2 .main3-title, .main3-list dd.cur2 .main3-p {
    display: block;
	}
	.main3-p{
		width: 100%;
		opacity: 1;
		visibility: visible;
		height: auto!important;
		top: 0;
		max-height: 6em;
		margin-top: 60px;
	}
	.cur .main3-title {
	  text-align: center;
	}
	.main3-title1 span {
	  font-size: 34px;
	}
	.main3-title1 i {
      font-size: 150px;
  }
	.main3-list dd>a::before{
		height: 100%!important;
		background-size: cover;
		background-image: url(../images/landi1.png)!important;
	}
	.main3-list dd+dd{
		margin-top: 20px;
	}
	.main3-list dd>a{
		height: 500px;
	}
	 .main3-con{
		padding: 0 25px 20px!important;
	}
	.main4-div-wp {
	  height: 500px;
	}
	.main4-menu dd{
		font-size: 16px;
		padding: 15px 20px;
	}
	.main4-menu dd.cur::after{
		top: -15px;
	}
	.main4-menu dd.cur span{
		top: -8px;
	}
	.main4-con0 {
	  font-size: 17px;
	}
	.main4-con1 {
	  font-size: 30px;
	}
	.main2-1-a {
    margin-top: 25px;
	}
	.main4-con2{
		margin-top: 25px;
		font-size: 15px;
	}
	.main2-1{
		float: none;
		width: 100%;
		text-align: center;
	}
	.main2 .main2-1-a a{
		margin:0 auto;
	}
	.main2-div{
		padding: 70px 0 90px;
	}

	/*.fmain2 .slides>li:first-child .main2-div{
		background-image: none!important;
		background-color: #f3f3f3;
	}*/

	.fmain2 .slides>li .main2-div{
		background-image: none!important;
		background-color: #f3f3f3;
	}


	.fmain2 .flex-control-paging li a {
	  width: 50px;
	  height: 4px;
	}
	.fmain2 .flex-control-nav{
		bottom: 0px;
		margin-top: 30px;
	}
	.main2-1-1 {
      font-size: 34px;
  }
  .main2-1-2 {
      font-size: 30px;
      margin-top: 20px;
  }
  .main2-1-3{
  	font-size: 16px;
  	margin-top: 20px;
  	height: auto;
  	max-height: 6em;
  }
  .main4-div{
  	padding: 70px 35px 0px;
  }
  .cur .main3-title{
  	display: block;
  	opacity: 1;
    visibility: visible;
  }
  .cur .main3-title0x {
    opacity: 0;
    visibility: hidden;
	}
	.banner-2{
		margin-top: 0;
		height: auto;
		padding: 100px 0;
	}
	.mianbaoxie{
		display: none;
	}
	.banner-2-menu-wp{
		display: none;
	}
	.banner-2-h1{
		margin-top: 0;
		text-align: center;
		font-size: 36px;
	}
	.erji{
		padding: 50px 0;
	}
	.erji-title1{
		font-size: 26px;
	}
	.erji-title1::after{
		width: 40px;
		height: 3px;
		margin-top: 20px;
	}
	.fenye{
		margin-top: 50px;
	}


	.xinwen2-date::before,.linei,.xinwen2 li:hover .xinwen2-date::after
	{display: none!important;}
	.xinwen2 li:hover .xinwen2-date h1,
	.xinwen2 li:hover .xinwen2-date h2{color: #0d5eb1;}
	.xinwen2 li:hover .xinwen2-con h1,
	.xinwen2 li:hover .xinwen2-con p{color: #666;}
	.xinwen2 ul::after,.xinwen2-div::after{
		display: none;
	}
	.xinwen2 li{
		background-color: #f6f6f6;
		padding: 15px;
		padding-left: 0;
	}
	.xinwen2-pic{
		width: 250px;
	}
	.xinwen2-div{
		width: auto;
		float:none;
		overflow: hidden;
	}
	.xinwen2-date{
		height: auto;
		width: 140px;
		padding-top: 30px;
	}
	.xinwen2-div{
		padding: 0;
		height: auto;
	}
	.xinwen2-con-nei{
		padding-top: 15px;
	}
	.mm50 {
    margin-top: 40px;
	}
	.danpian-h1 {
	  font-size: 26px;
	}
	.danpian-h2{
		font-size: 14px;
		margin-top: 12px;
	}
	.danpian-con{
		margin:15px 0 30px;
		padding: 15px 0 20px;
		font-size: 16px;
	}
	.map-wp{
		float: none;
		width: 100%;
		height: 300px;
	}
	.contact2-item{
		float: none;
		width: 100%;
		margin-top: 30px;
	}
	.imgItem-title{
		font-size: 17px;
		margin-top: 15px;
	}
	.product-pic{
		float: none;
		width: 100%;
	}
	.product-con{
		padding: 30px;
	}
	.product-con3{
		height: auto;
		max-height: 7.2em;
	}
	.product-item+.product-item {
	  margin-top: 30px;
	}
	.product-xx2{
		font-size: 16px;
	}
	.about1-p{
		width: 100%;
		font-size: 17px;
	}
	.about .mm50 {
	  margin-top: 40px;
	}
	.about1-bottom dd{
		width: 50%;
	}
	.erji-title0 {
	  font-size: 32px;
	}
	.about1-bottom{
		width: 970px;
		padding: 0 15px;
		margin:0 auto;
	}
	.about2-dl dd{
		width: 50%;
	}
	.about4-h1{
		font-size: 20px;
		bottom: 30px;
	}
	.about2-dl dd .imgbox_a{
		padding-bottom: 50%;
	}
	.about6-1-con-wp{
		width: 100%;
		margin:0;
		padding: 50px;
	}
	.about6-1-h1{
		font-size: 30px;
	}
	.about6-1-p{
		font-size: 16px;
		margin-top: 15px;
	}
	.about6-1-dl{
		width: 100%;
		height: auto;
	}
	.about6-1-dl dd{
		height: auto;
		padding: 30px 90px 30px 50px;
	}
	.about6-1-dd1 span{
		font-size: 30px;
	}
	.about6-2-item{
		padding-bottom: 30px;
	}
	.about5-item{
		padding: 20px 30px;
	}
	.sanji-dl dd+dd{
		margin-left: 25px;
	}
	.more15 {
    margin-top: 15px;
	}
	.banner-bg{
          height: auto;
          padding-bottom: 52.08333%;
  }
  .banner-bg video{
          width: 100%;
          height: 100%;
  }
  .header-ai{
  	margin:31px 0 0;
  }
  .main2x{
  	display: none;
  }
  .main3{
  	padding-top: 0!important;
  }
}
@media only screen and (max-width: 992px){
	.about1-bottom{
		width: 750px;
	}
	.main4-menu dd{
		font-size: 14px;
	}
	.banner-2{
		padding: 70px 0;
	}
	.imgList dd{
		width: 47%;
	}
}
@media only screen and (max-width: 768px){

	    .main4-con0 {
        font-size: 15px;
        padding-bottom: 15px;
    }
	.sanji-dl dd+dd{
		margin-left: 15px;
	}
	.sanji-dl dd.cur>a
	{padding: 0 15px;}
	.sanji-dl dd>a{
		font-size: 12px;
		height: 30px;
    line-height: 30px;
	}
	.about2-dl dd .imgbox_a:hover{
		background-color: transparent!important;
	}
	.about2-dl dd .imgbox_a:hover .about2-h1{
		color: #0d5eb1;
	}
	.about2-dl dd .imgbox_a:hover .about2-h1::after{
		background-color: #4a86db;
	}
	.about2-dl dd .imgbox_a:hover .about2-h2{
		color: #333;
	}
	.about2-dl dd .imgbox_a{
		background-color: #eaeaea!important;
	}
	.about2-dl dd:nth-child(even) .imgbox_a{
		background-color: #d6d6d6!important;
	}
	.about1-bottom-con{
		padding: 0 20px;
	}
	.about1 .more12{
		margin-top: 20px;
    width: 152px;

	}
  .more12 a {
    height: 36px;
    background-size: 100%;
    line-height: 36px;
    font-size: 14px;
    background-position: right center;
    background-image: url(../images/more12x.png);
  }
	.about6-2-p{
		font-size: 16px;
		line-height: 1.8;
		height: 5.4em;
	}
	.about6-2-con{
		padding-top: 115px;
	}
	.about6-2-item::before{
		left: 32px;
	}
	.about6-2-nian{
		font-size: 30px;
		width: 75px;
	}
	.about6-2-list .owl-nav button.owl-prev{
		width: 40px;
		height: 40px;
		background-size: 100%;
		left: 10px;
		top: 75px;
	}
	.about6-2-list .owl-nav button.owl-next{
		width: 40px;
		height: 40px;
		background-size: 100%;
		right: 10px;
		top: 75px;
	}
	.about6-2-list {
    padding: 0 50px;
	}
	.about6-2{
		margin-top: 30px;
	}
	.about6-1-dl dd::after{
		right: 17px;
	}
	.about6-1-dd1 span {
	  font-size: 24px;
	}
	.about6-1-dd2{
		font-size: 18px;
	}
	.about6-1-dl dd{
		padding: 20px 50px 20px 20px;
	}
	.about6-1-h1 {
	  font-size: 22px;
	}
	.about6-1-p{
		font-size: 14px;
	}
	.about6-1-con-wp{
		padding: 30px 20px 20px;
	}
	.about5-item{
		padding: 15px;
	}
  .about5-list {
    padding: 0 35px;
	}
	.about4-dl dd{
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.about4-dl dd+dd{
		margin-top: 20px;
	}
	.about4-dl dl{
		margin-left: 0;
	}
	.about2-con{
		padding: 30px 20px;
		position: relative;
		top: 0;
		    transform: translateY(0%);
	}
	.about2-dl dd .imgbox_a {
      padding-bottom: 0%;
  }
  .about2-h2{
  	height: auto;
  }
	.about2-dl dd{
		width: 100%;
		float: none;
	}
	.about1-bottom1 span{
		font-size: 40px;
	}
	.about1-bottom dd{
		float: none;
		width: 100%;
	}
	.about1-bottom dd:nth-child(5){
		margin-top: 10px;
	}
	.about1-bottom{
		width: 100%;
		padding: 0;
	}
	.about .mm50 {
	  margin-top: 25px;
	}
	.about .about1-div.mm50 {
	  margin-top: 15px;
	}
	.about1-p{
		font-size: 15px;
	}
	.erji-title0{
		font-size: 26px;
	}
	.product-xx2{
		font-size: 15px;
	}
	.product-xx1{
		padding-bottom: 15px;
	}
	.product-xx1-1{
		float: none;
	}
	.product-xx1-2{
		float: none;
		margin-top: 10px;
		max-width: 100%;
		margin-left: 0;
	}
	.product-xx1-3{
		float: none;
		margin-top: 15px;
	}
	.product-item+.product-item{
		margin-top: 20px;
	}
	.product-con{
		padding: 20px 15px;
	}
	.product-con4 a.fl{
		font-size: 14px;
	}
	.product-con4 a.fr{
		font-size: 14px;
	}
	.product-con3{
		font-size: 14px;
	}
	.product-con1 span{
		font-size: 65px;
	}
	.product-con2 {
	  font-size: 17px;
	}
	.product-con1 i{
		font-size: 20px;
		line-height: 65px;
	}
	.imgList dd{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 0;
	}
	.imgList dd+dd{
		margin-top: 20px;
	}
	.imgItem-title{
		font-size: 16px;
	}
	.imgList dl{
		margin-left: 0;
		padding-top: 25px;
	}
	.contact3-input input.tjbtn{
		position: relative;
		width: 130px;
		height: 40px;
		font-size: 17px;
		margin:25px auto 0;
		display: block;
	}
	.contact3-textarea textarea{
		height: 120px;
		font-size: 16px;
		padding: 12px;
	}
	.contact3-textarea{
		padding-right: 0;
	}
	.contact3-form-li{
		margin-top: 20px;
	}
	.map-wp{
		height: 200px;
	}
	.contact-h1 {
	  font-size: 20px;
	}
	.contact-h2{
		font-size: 14px;
		margin-top: 10px;
	}
	.contact-con{
		padding: 25px 15px 20px;
	}
	.contact-dl dd{
		padding: 15px;
		padding-left: 30px;
		font-size: 15px;
		background-size: 20px;
		background-position: 0 15px;
	}
	.contact-dl {
    margin-top: 15px;
	}
	.contact2-item{
		margin-top: 20px;
	}
	.contact3{
		margin-top: 30px;
	}
	.erji-title2{
		font-size: 14px;
		margin-top: 15px;
	}
	.contact3-form-li-wp .contact3-form-li{
		float: none;
		width: 100%;
	}
	.contact3-form-li-wp .contact3-form-li+.contact3-form-li {
    margin-left:0%;
	}
	.contact3-titie{
		font-size: 16px;
	}
	.contact3-input input[type="text"] {
	  height: 40px;
	  font-size: 16px;
	  padding: 6px 12px;
	}
	.returnx{
		float: none;
		margin-top: 15px;
	}
	.danpian-page-a{
		font-size: 14px;
	}
	.danpian-page-a+.danpian-page-a {
    margin-top: 7px;
	}
	.danpian-page{
		float: none;
		max-width: 100%;
	}
	.danpian-h1 {
	  font-size: 20px;
	}
	.danpian-h2{
		font-size: 13px;
		margin-top: 10px;
	}
	.danpian-con{
		margin:15px 0 20px;
		padding: 15px 0;
		font-size: 16px;
	}
	.banner-2-h1{
		font-size: 30px;
	}
	.banner-2 {
	  padding: 50px 0;
	}
	.erji-title1{
		font-size: 22px;
	}
	.erji-title1::after{
		width: 30px;
		height: 3px;
		margin-top: 15px;
	}
	.erji {
      padding: 25px 0 30px;
  }
	.mm50 {
    margin-top: 25px;
	}
	.xinwen2-date{
		float: none;
		width: 100%;
		padding-top: 0;
		font-size: 0;
		line-height: normal;
		text-align: left;
	}
	.xinwen2-pic{
		float: none;
		width:100%;
		margin:15px auto 5px;
	}
	.xinwen2-con-nei h1 {
		font-size: 18px;
	}
	.xinwen2-con-nei h2{
		font-size: 12px;
		margin:13px 0 8px;
	}
	.xinwen2-date h1,.xinwen2-date h2{
		display: inline-block;
	}
	.xinwen2-date h2{
		margin-left: 10px;
	}
	.xinwen2-date h1{
		font-size: 42px;
	}
	.xinwen2 li{
		padding: 20px 15px ;
	}
	.fenye{
		font-size: 12px;
		margin-top: 28px;
	}
	.fenye .pagination > li > a,.fenye .pagination > li > span{
		padding: 5px 10px;
	}
	.main3-list dd>a{
		height: 400px;
	}
	.more15 a{
		width: 100px;
		height: 33px;
		line-height: 31px;
		font-size: 12px;
	}
	.main4.padd{
		padding-left: 15px;
		padding-right: 15px;
	}
	.main4-div.padd{
		padding: 25px 20px 0;
	}
	.main2 .main2-1-a {
      margin-top: 25px;
  }
	.main2-div{
		padding: 30px 0 50px;
	}
	.main2-1-1 {
      font-size: 26px;
  }
  .main2-1-2 {
      font-size: 22px;
      margin-top: 15px;
  }
  .main2-1-3{
  	font-size: 14px;
  	margin-top:15px;
  	height: auto;
  	max-height: 6em;
  }
	.fmain2 .flex-control-paging li a{
		width: 30px;
		height: 3px;
	}
	.fmain2 .flex-control-nav li {
    margin: 0 4px;
	}
	.fmain2 .flex-control-nav{
		/*bottom:15px;*/
		margin-top: 25px;
	}
	.main2-1-a {
	  margin-top: 20px;
	}
	.main2-1-a a{
		width: 152px;
		height: 36px;
		background-size: 100%;
		line-height: 36px;
		font-size: 14px;
		background-position: right center;
		background-image: url(../images/more12x.png);
	}
	.main4-menu-wp .container{
		padding-left: 0;
		padding-right: 0;
	}
  .main4-menu dd.cur span {
    top: -5px;
	}
	.main4-menu dd.cur::after {
      top: -10px;
  }
	.main4-menu dd+dd::before{
		height: 30px;
		margin-top: -15px;
	}
	.main4-menu dd{
		font-size: 12px;
		padding:8px 12px;
	}
  .main4-div-wp {
    height: 300px;
  }
	.main4-con1::after{
		height: 4px;
	}
	.main4-con2 {
	  margin-top: 10px;
	  font-size: 14px;
	  line-height: 1.8;
	  height: auto;
	  max-height: 3.6em;
	  display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}
	.main4-con1 {
	  font-size: 20px;
	  padding-bottom: 1px;
	}
	.main3-p{
		font-size: 14px;
		margin-top: 35px;
	}
	.main3-title1 span{
		font-size: 22px;
	}
	.main3-title2 {
	  font-size: 17px;
	  margin-top: 40px;
	}
	.main3-title1 i {
        font-size: 90px;
  }
	.main3-con {
	  padding: 0 15px 15px !important;
	}
	.fafa .flex-control-paging li a{
		width: 30px;
		height: 3px;
	}
	.fafa .flex-control-nav li {
    margin: 0 4px;
	}
	.fafa .flex-control-nav{
		bottom: 20px;
	}

	.main1, .padd {
	  padding: 30px 0;
	}
	.main1{
		padding-top:20px;
	}
	.main1-1-pic .imgbox_a::before{
		height: 130px;
	}
	.main1-1-h1 {
    font-size: 17px;
    padding: 0 80px 0 15px;
    bottom: 15px;
  }
  .fmain1-1 .flex-control-paging li a {
    width: 8px;
    height: 8px;
	}
	.fmain1-1 .flex-control-nav li+li {
    margin-left: 10px;
	}
	.fmain1-1 .flex-control-nav {
	  bottom: 32px;
	  padding-right: 20px;
	}
	.main1-2{
		margin-top: 20px;
		height: auto;
		padding: 25px 15px 20px;
    background-image: url(../images/main1-2-bgxsj.jpg);
	}
	.title-11 .fl{
		font-size: 22px;
		padding-bottom: 20px;
	}
	.title-11 a.fr{
		font-size: 14px;
	}
	.main1-2-2{
		font-size: 17px;
	}
	.main1-2-1{
		font-size: 13px;
	}
	.main1-2-dl dd{
		margin-top: 20px;
	}
	.main1-3-item{
		background-image: url(../images/main1-3-item-bg.jpg);
	}
	.main1-middle {
    margin-top: 20px;
	}
	.main1-3-item{
		padding: 20px 15px;
	}
	.main1-3-1{
		font-size: 14px;
	}
	.main1-3-1 span{
		font-size: 20px;
	}
	.main1-3-1 span img{
		width: 15px!important;
		margin-right: 5px;
	}
	.main1-3-2 {
	  font-size: 17px;
	  display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}
	.main1-3-3 {
	  font-size: 14px;
	  margin-top: 10px;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}

	.foo1-2 .er{
		width: 85px;
		font-size: 13px;
	}
	.foo1-2 .er img{
		margin-bottom: 10px;
	}
	.er+.er{
		margin-left: 35px;
	}
	.footer-2{
		font-size: 13px;
	}
	.footer-1{
		padding: 25px 0 17px;
	}
	.main3{
		padding-left: 15px;
		padding-right: 15px;
	}
	.main3 .main4-menu dd {
		font-size: 15px;
	}
	.main3 .main4-menu dd span{
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
	}
}
@media only screen and (max-width: 500px){}
@media only screen and (max-width: 350px){}